<div fxLayout="row" fxLayoutAlign="space-between center" fxLayoutGap="20px" class="stats-cards">
    <mat-card fxFlex="25">
        <app-widget-card label="New Users" total="12k" percentage="50"></app-widget-card>
    </mat-card>
    <mat-card fxFlex="25">
        <app-widget-card label="Users retention" total="10k" percentage="40"></app-widget-card>
    </mat-card>
    <mat-card fxFlex="25">
        <app-widget-card label="Users engagement" total="8k" percentage="30"></app-widget-card>
    </mat-card>
    <mat-card fxFlex="25">
        <app-widget-card label="Referral" total="6k" percentage="20"></app-widget-card>
    </mat-card>
</div>

<br>
